Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(21)

Issue 2892343002: Do not include x11 files in case of Ozone builds (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months ago by tonikitoo
Modified:
2 months ago
Reviewers:
Lei Zhang
CC:
chromium-reviews, tfarina
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Do not include x11 files in case of Ozone builds This only fails when no X11 headers are present on the system and use_ozone = true ozone_platform_wayland = true ozone_platform_x11 = false use_sysroot = false BUG=295089 Review-Url: https://codereview.chromium.org/2892343002 Cr-Commit-Position: refs/heads/master@{#473718} Committed: https://chromium.googlesource.com/chromium/src/+/c8de6a53455b05558640d3a658fd0b874dfe8e6e

Patch Set 1 #

Total comments: 1

Patch Set 2 : Do not include x11 files in case of Ozone builds #

Messages

Total messages: 15 (10 generated)
tonikitoo
ptal
2 months ago (2017-05-20 15:25:09 UTC) #3
Lei Zhang
LGTM either as is or with my suggestion. https://codereview.chromium.org/2892343002/diff/1/chrome/browser/ui/views/frame/browser_frame.cc File chrome/browser/ui/views/frame/browser_frame.cc (right): https://codereview.chromium.org/2892343002/diff/1/chrome/browser/ui/views/frame/browser_frame.cc#newcode43 chrome/browser/ui/views/frame/browser_frame.cc:43: #if ...
2 months ago (2017-05-22 18:20:12 UTC) #8
tonikitoo
On 2017/05/22 18:20:12, Lei Zhang wrote: > LGTM either as is or with my suggestion. ...
2 months ago (2017-05-22 21:13:34 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2892343002/20001
2 months ago (2017-05-22 21:14:35 UTC) #12
commit-bot: I haz the power
2 months ago (2017-05-22 22:01:49 UTC) #15
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/c8de6a53455b05558640d3a658fd...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973